Subject: [PATCH] ARM: dts: Re-license SolidRun iMX6 platform DT GPL v2/X11

From: [email-masked] (Sascha Hauer)
Date: Tue, 3 Mar 2015 10:17:13 +0100

On Mon, Mar 02, 2015 at 08:00:50PM +0000, Russell King wrote:
> Update SolidRun iMX6 platforms DT descriptions to be dual-licensed.
> 
> Cc: Sascha Hauer <[email-masked]>
> Cc: Rabeeh Khoury <[email-masked]>
> Signed-off-by: Russell King <[email-masked]>
> ---
> Sascha, Rabeeh, I need an ack from you for this change we have changes
> from both of you in the mainline kernel.  Thanks.

Acked-by: Sascha Hauer <[email-masked]>

Does relicensing this file help you when all the imx6*.dtsi files are
still GPL licensed?

Sascha

-- 
Pengutronix e.K.                           |                             |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |
Peiner Str. 6-8, 31137 Hildesheim, Germany | Phone: +49-5121-206917-0    |
Amtsgericht Hildesheim, HRA 2686           | Fax:   +49-5121-206917-5555 |